### Property

# St Icon:fallback-icon-name

since: 14

#### Declaration

    property fallback-icon-name: utf8 [ read, write ]

#### Description [src]

The fallback icon name of the `StIcon`. See `st_icon_set_fallback_icon_name()` for details.

Type: | `gchar*`
Available since: | 14

Default value | NULL
Getter method | `st_icon_get_fallback_icon_name()`
Setter method | `st_icon_set_fallback_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no